﻿
/************* EMBERA *************
* DESCRIPCIÓN: Esta librería CSS del Skin para Master POR SUBSITIO: Noticias del portal web
* Modificaciones para adaptar los estilos de un sitio por encima de los estilos de la master aplicada
*
* Creado por: John Fredy Torres, johnfredy.torres@e-deas.com.co / Fecha: 16.01.2018
* Modificado por: John Fredy Torres, johnfredy.torres@e-deas.com.co / Fecha: 16.01.2018
**********************************/
/* Ambos: Escritorio y Movil */

/* Barra noticias menú */
.embera-katio #DeltaTopNavigation {
    background-color: #151922 !important;
}
.embera-katio .MarketingContainer {
    background-color:  #151922 !important;
    display: none;
}

/* Título EAFIT NOTICIAS */
.embera-katio #s4-titlerow #pageTitle,
.embera-katio #s4-titlerow #pageTitle a {
    font-family: 'Roboto Condensed', sans-serif !important;
}

/* Lista Menu Tipografia */
.embera-katio #DeltaTopNavigation .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
	color: #4DD2FF;
	font-family: 'Roboto Condensed', sans-serif;
}

/* Border del botón */
.estiloraya1 {border-bottom: 3px solid #f78a11;
    padding-bottom: 3px;
}

.estiloraya2 {border-bottom: 3px solid #bccf03;
    padding-bottom: 3px;
}

.estiloraya3 {border-bottom: 3px solid #02a8b4;
    padding-bottom: 3px;
}

.estiloraya4 {border-bottom: 3px solid #8b278a;
    padding-bottom: 3px;
}


/* Solo Escritorio */
@media screen and (min-width: 993px) {	
	
}
/* Solo Movil */
@media screen and (max-width: 992px) { 
	
}
